<!DOCTYPE html>
<!--
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
-->
<html>
    <head>
        <title>Samurai</title>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
    </head>
    <body>
        <div>Seja bem-vindo a agenda!</div>
        
        <table border="1">
        <tr>
            <td><a href="login.html">Login</a></td>
        </tr>
        </table>
        </body>
</html>
